Android 3.0 NOT for Wildfire


Last Updated:

  1. Chef_uk

    Chef_uk Active Member This Topic's Starter

    Joined:
    Jul 11, 2010
    Messages:
    36
    Likes Received:
    2
    Android 3.0 Gingerbread Announced
    Guess we're already seeing the limitations of our phone :( but i have to keep reminding myself, i am only paying
     

    Advertisement
  2. RoboPhoneII

    RoboPhoneII Active Member

    Joined:
    Apr 28, 2010
    Messages:
    33
    Likes Received:
    2
    I hear its recommended specifications not minimum specification.
     
    Hithesh likes this.
  3. beefyburt3

    beefyburt3 Member

    Joined:
    Jul 13, 2010
    Messages:
    6
    Likes Received:
    0
    I think you will find 2.2 is your limit, but its still a cracking phone. Once you get 2.2, what more do you need?? And as you say, the cost is amazing.
     
  4. hunta

    hunta Well-Known Member

    Joined:
    Jan 20, 2010
    Messages:
    104
    Likes Received:
    5
    As I understand those are minimum requirements, not recommended specs, so Gingerbread won't be coming to the Wildfire. I wouldn't be overly concerned though - I can confirm 2.2 is a good upgrade and should keep you going until you decide to upgrade again. My Nexus One is definitely quicker and more stable for it - feels like a 'finished' product.
     

Share This Page

Loading...